No edit summary
No edit summary
Line 400: Line 400:
#p-search form {
#p-search form {
position: relative;
position: relative;
padding: 0 4px 0 5px;
padding: 0 0px 0 1px;
height: 30px;
height: 30px;
}
}
Line 412: Line 412:
-moz-transition: none !important;
-moz-transition: none !important;
transition: none !important;
transition: none !important;
}
.vector-search-box,
.vector-search-box form {
    margin: 0;
}
}


Line 436: Line 441:
#p-search #searchform {
#p-search #searchform {
position: relative;
position: relative;
padding: 0 4px 0 5px;
padding: 0 0px 0 1px;
}
}